<?php

namespace App\Controllers;
use Config\Database;
use CodeIgniter\RESTful\ResourceController;

class TransferController extends ResourceController
{
    public function GoToEntry() {
        return view("view_entry.html");
    }

    public function CreateEntry() {
        return view("entry_creation.html");
    }

    public function EditEntry() {
        return view("entry_editing.html");
    }

    public function ViewSignUpPage() {
        return view("sign_up.html");
    }

    public function ViewLogInPage() {
        return view("log_in.html");
    }
}